<?php

/**
 * This file is part of the Nette Framework (https://nette.org)
 * Copyright (c) 2004 David Grudl (https://davidgrudl.com)
 */
declare (strict_types=1);
namespace StevenBuehner\sbChurchtoolsGrouphomepage\Vendor\Nette\Utils;

use StevenBuehner\sbChurchtoolsGrouphomepage\Vendor\Nette;
if (false) {
    /** @deprecated use StevenBuehner\sbChurchtoolsGrouphomepage\Vendor\Nette\HtmlStringable */
    interface IHtmlString extends Nette\HtmlStringable
    {
    }
} elseif (!interface_exists(IHtmlString::class)) {
    class_alias(\StevenBuehner\sbChurchtoolsGrouphomepage\Vendor\Nette\HtmlStringable::class, IHtmlString::class);
}
namespace StevenBuehner\sbChurchtoolsGrouphomepage\Vendor\Nette\Localization;

if (false) {
    /** @deprecated use StevenBuehner\sbChurchtoolsGrouphomepage\Vendor\Nette\Localization\Translator */
    interface ITranslator extends Translator
    {
    }
} elseif (!interface_exists(ITranslator::class)) {
    class_alias(Translator::class, ITranslator::class);
}